#
# spec file for package xsox (Version 1.02a)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  xf86 xformsd
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xformsd xshared

Name:         xsox
Copyright:    1996 Kees Lemmens
Group:        X11/Applications
Provides:     Xsox 
Requires:     sox
Autoreqprov:  on
Version:      1.02a
Release:      135
Summary:      X Window frontend for the SOX Sound Converter program
Source:       ftp://metalab.unc.edu/pub/Linux/apps/sound/convert/xsox.1.02a_source.tar.gz
Patch:        Xsox.dif
BuildRoot:    /tmp/xsox-%{version}-build

%description
X-windows frontend for SOX written in xforms, for using sox
without commandline options.

Authors:
--------
    Kees Lemmens <lemmens@dv.twi.tudelft.nl>

SuSE series: snd

%prep
%setup -n Xsox
%patch
mv xsox.README README

%build
make 

%install
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc README CHANGES TODO
/usr/X11R6/bin/xsox

%changelog -n xsox
* Thu Nov 09 2000 - pblaha@suse.cz
- fix define SIGUNUSED for sparc
* Fri Nov 03 2000 - pblaha@suse.cz
- create xsox for work with sox
